@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;800&family=Nunito:wght@200&display=swap");

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

::-webkit-scrollbar {
  display: none;
}

:root {
  --color-bg: #4f6367;
  --color-p: #7a9e9f;
  --color-c: #b8d8d8;

  --transition: all 400ms ease;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Montserrat", sans-serif;
  background: var(--color-bg);
  color: var(--color-p);
  line-height: 1.7;
}

.btn {
  width: max-content;
  display: inline-block;
  padding: 0.75rem 1.2rem;
  color: white;
  background: var(--color-c);
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 0.4rem;
}

.btn:hover {
  color: var(--color-p);
  border-color: var(--color-p);
  background: transparent;
}

a {
  color: white;
  transition: var(--transition);
}

a:hover {
  color: var(--color-c);
}

h1 {
  font-weight: 800;
  color: white;
}

h2,
h3,
h4,
h5 {
  font-weight: 500;
  color: white;
}

p {
  color: white;
}

img {
  display: block;
  width: 100%;
  object-fit: cover;
}

section > h1 {
  text-align: center;
  padding: 8rem 0 0 0;
  font-size: 3rem;
}

section > p {
  text-align: center;
  margin: 0 0 3rem 0;
}

.shop-h {
  text-align: center;
  padding: 8rem 0 0 0;
  font-size: 3rem;
}

.shop-p {
  text-align: center;
  margin: 0 0 3rem 0;
}

/* =================== MEDIA (medium devices) =================== */

@media screen and (max-width: 1024px) {
  section > h1 {
    font-size: 2.5rem;
  }

  section > p {
    font-size: 0.7rem;
  }

  .shop-h {
    font-size: 2.5rem;
  }

  .shop-p {
    font-size: 0.7rem;
  }
}

/* =================== MEDIA (small devices) =================== */

@media screen and (max-width: 600px) {
  section > h1 {
    font-size: 1.5rem;
  }

  section > p {
    font-size: 0.5rem;
  }

  .shop-h {
    font-size: 1.5rem;
  }

  .shop-p {
    font-size: 0.5rem;
  }
}
